## python-localzone 0.9.8

=== requirements.txt ===
dnspython
sphinx

=== debian/changelog ===
python-localzone (0.9.8-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093659)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 18:58:00 -0500

python-localzone (0.9.8-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Jun 2024 15:30:54 -0400

python-localzone (0.9.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1072927)

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Jun 2024 09:24:36 -0400

=== debian/control ===
Source: python-localzone
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-dnspython,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/ags-slc/localzone
Vcs-Git: https://salsa.debian.org/python-team/packages/python-localzone.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-localzone
Description: Low-calorie python library for managing DNS zones
 Localzone is a simple python library for managing DNS zones. While localzone
 may be a low-calorie library, it's stuffed full of everything that a hungry
 hostmaster needs.

Package: python3-localzone
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This is the python3 version of the package.

=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/ags-slc/localzone/tags?per_page=100 \
 https://api.github.com/repos/ags-slc/localzone/tarball/refs/tags/@ANY_VERSION@
